Subject: Re: Hi There

From: Bryan Carpenter <[email-masked]>
Date: Thu, 6 Apr 2000 15:53:31 -0400 (EDT)

Hi Saleh

We are gradually finding our feet.  Geoffrey was here yesterday,
to my surprise.  I'm just starting to look for an appartment... that
is what I am doing right now.

What is the gossip around NPAC?  It sounds from email as if things are
getting desparate.

I can do you a reference if you can wait a couple of days.  I'm really
not sorted just now.  Still haven't got a computer of my own
organized.

Bryan
_____________________________________________________________________________

Dr David Bryan Carpenter      Phone: (315) 443-5068
NPAC, 111 College Place       FAX  : (315) 443-1973
Syracuse University           Email: [email-masked]
Syracuse, NY 13244-4100       URL  : http://www.npac.syr.edu/users/dbc/
_____________________________________________________________________________

On Thu, 6 Apr 2000, Saleh Elmohamed wrote:

> Hi Bryan,
> 
> How is it going down there in Florida? Are you all
> settled? or still looking for a place to live?
> 
> If you're not quite busy, can I ask you to put together
> a nice recommendation to a company?
> Let me know so I can email you the address where to send
> it.
> 
> Keep in touch.
> 
> best wishes,
> Saleh
> 
> 
> 
> 
>